<?php
	//If user is not signed in redirect
	if(!$user->signed && $user->data['group_id'] !== '2') redirect("?page=login");	
?>

<script>
$(document).ready(function() {
	

})
	
</script>
<div class="subcontent" id="bdry">
	<h3>USER ACTIVITY</h3>
    <hr  class="breaklightblue" />
</div>
